import { TestBed, inject } from '@angular/core/testing';

import { EmployeeWizardServiceService } from './employee-wizard-service.service';

describe('EmployeeWizardServiceService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [EmployeeWizardServiceService]
    });
  });

  it('should be created', inject([EmployeeWizardServiceService], (service: EmployeeWizardServiceService) => {
    expect(service).toBeTruthy();
  }));
});
